/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style Site Labo LPT du CNRS					 			     */
/*                                                                           */
/* W3C CSS2                                                                  */
/*****************************************************************************/
/* Codes couleurs                                                            */
/* Bleu foncé        : #5D8BA2 Titres cliquables, bordures des tableaux      */ 
/* Bleu très foncé   : #286583 liens survolés                                */ 
/* Gris foncé        : #556268 Texte courant, Titre des pages, Titre des     */ 
/*                             grandes parties (A noter, etc                 */
/* Gris clair        : #A5B8C9 Intertitres, Titres navdroite non cliquables  */
/*                             Titres navgauche non cliquable                */
/* Blanc             : #FFFFFF Fond de page                                  */
/*****************************************************************************/

/*****************************************************************************/     
/* Bandeau de navigation haut                                               **/
/*****************************************************************************/  

td.Xnavhaut, td.Xnavhaut p
          { 
           font-size : 14px;color :#5D8BA2;
           text-align: left;font-weight: bold;}
td.Xnavhaut a:link,
td.Xnavhaut a:visited
          {color :#5D8BA2; text-decoration : none;}
td.Xnavhaut a:hover
          {color :#5D8BA2; text-decoration : none;}          

p.adresse {
			color :#5D8BA2; font-weight: bold; font-size : 10px;
}

#menu {		/* bloc du menu principal */
	position: absolute;		/* fixed si pas trop long... */
	top : 100px;
	left : 5px;
	width : 160px;
	margin : 5px;
	margin-top : 0px;
	-moz-border-radius: 5px;
	border: 2px solid #008800; /* #FFC65D; */
	padding : 5px;
}


#divnavhaut-nom-labo {
	position:absolute;
	left:5px;
	top:5px;
	z-index:2; /* 1; ... au dessus */
	width:484px;
	height: 64px;
	visibility: visible;
}

#divcontenupage {
	position:absolute;
	left:0px;
	top:-50px;
	z-index:0;
	width:751px;
	visibility: visible;
}
					
/*****************************************************************************/     
/* Bandeau de navigation gauche                                             **/
/*****************************************************************************/  

td.Xnavgauche, td.Xnavgauche p, td.XnavgaucheIcones
		{font-size : 11px;}
td.Xnavgauche p
		{margin-top:0px;margin-bottom:0px}    
td.Xnavgauche  /* p.adresse */
		{color: #000000; font-weight: bold; font-size : 10px;
			text-align: center;}   
td.Xnavgauche p.intertitre
		{color: #A5B8C9; font-weight: bold; font-size : 12px;}   
td.Xnavgauche p.intertitre a:link, 
td.Xnavgauche p.intertitre a:visited 
		{color: #5D8BA2; font-weight: bold;  
		text-decoration : none; }
td.Xnavgauche p.intertitre a:hover 
		{color: #286583; font-weight: bold;  
		text-decoration : none; }             
td.XnavgaucheIcones
 		  {vertical-align:bottom; }                         
#divpartenaires {
	       position:absolute;
		   width:150px;
		   /* height:115px;  height:115px; */
	       z-index:2; /* 1; */
		   left: 0px;
		   top: 55px; /* 74px;  66px; */
		   visibility: visible;}
#divnavgauche-spec {
	       position:absolute;left:0px;top:550px;z-index:1;
	       width:150px;visibility: visible;}               
#divnavgauche-searchLabo {
	       position:absolute;left:11px;top:670px;z-index:1;
	       width:100px;visibility: visible;}
#divnavgauche-search {
           position:absolute;left:11px;top:740px;z-index:1;
	       width:100px;visibility: visible;}					 
input.BoiteRechercher {
	font-size:10px;
	width:80px;}   
#boiterechercher {
	position:absolute;
	left:230px;
	top:8px;
	height:20px;
	width:150px;
	z-index:0;
	border-width: 1pt;
} 									
/*****************************************************************************/
/* Une : navdroite                                                          **/
/*****************************************************************************/
td.Xnavdroite {
	border-bottom-color: #5D8BA2;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
}

td.Xnavdroite, td.Xnavdroite p
          {font-size : 11px;}  
 
td.Xnavdroite p
          {margin-top : 0px; margin-bottom : 0px}       
             
td.Xnavdroite p.titre
          {font-size : 14px;
/* color: #556268;  */
/*           color : #EEDA01; */
            color : #92b938;
           font-weight: bold; margin-bottom: 0px}
                          		
/*****************************************************************************/
/* Breves : breves                                                          **/
/*****************************************************************************/
td.breves {
	border-bottom-color: #5D8BA2;
	border-bottom-style:solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
}

td.breves, td.breves p
          {font-size : 11px;}  
 
td.breves p
          {margin-top : 0px; margin-bottom : 0px}       
             
td.breves p.breves
          {font-size : 14px;
/* color: #556268; */
/*           color : #EEDA01; */
            color : #92b938;
           font-weight: bold; margin-bottom: 0px}

p.brevintertitre
          {color: #5D8BA2; font-weight: bold;  font-size : 12px;
           text-decoration : none; }
p.brevdate
          {color: #5D8BA2; font-weight: bold;  font-size : 12px;
           text-decoration : none; }
                          		
 /*****************************************************************************/
/* Seconde : navdroite                                                      **/
/*****************************************************************************/
td.Xscde-navdroite, td.Xscde-navdroite p
         {
	font-size : 11px;
	font-weight:bold;
	color : #A5B8C9;
	} 
                              
td.Xscde-navdroite 
          {
	background-color : #FFFFFF;
	vertical-align : top;
	text-align: left;
	border-bottom-color: #5D8BA2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
    border-left-color: #5D8BA2;
	border-left-style: solid;
	border-left-width: 1px;
}
td.Xscde-navdroite p
         { margin:0;}                            
td.Xscde-navdroite  a:link, td.Xscde-navdroite  a:visited  
         {color: #5D8BA2;text-decoration : none;}
td.Xscde-navdroite a:hover
          {color: #286583;text-decoration : none;}          

	   

/*****************************************************************************/     
/* Chemin de navigation pour les pages secondes                             **/
/*****************************************************************************/  

td.Xchemin
        {color: #556268; vertical-align : middle}        
                          
td.Xchemin a:link, td.Xchemin a:visited
        {color: #556268; text-decoration: none}  
             
td.Xchemin a:hover
        {color: #286583; text-decoration: none}       
     

/*****************************************************************************/     
/* Bandeau de navigation contenu                                           **/
/*****************************************************************************/  

 
.RepereNav td.hierarchie
		{text-align: left;}

.RepereNav td.last-modif
		{text-align: right;}
         
      
